Subject: Re: [PATCH v7 02/10] ss: created formatters for json and hr

From: Matthias Tafelmeier <[email-masked]>
Date: Fri, 25 Sep 2015 08:01:59 +0200

On 09/25/2015 12:16 AM, Stephen Hemminger wrote:
> On Thu, 24 Sep 2015 17:43:46 +0000 Matthias Tafelmeier 
> <[email-masked]> wrote:
> 
>>> Maybe it is time to rewrite it in a better language ;-)
>> 
>> I did not get that. Do you mean iproute2?
> 
> I meant that the amount of formatting and string processing in ss 
> is getting to be a significant fraction of the code. Languages 
> other C provide more OO and better string handling that might help.
> But mostly it was a joke.
> 

I suspected you meant that but I was not sure since little out of
context. ;)

Well, then we should wait for another voice aimed at the complexity of
the patchset before amending and resending me the patchset.